Scripts actualizados en Fantastico

- Drupal: 6.6 -> 6.9
- Joomla 1.5: 1.5.8 -> 1.5.9
- PHPlist: 2.10.7 -> 2.10.8
- phpBB: 3.0.3 -> 3.0.4

 

25th Ene 2009
Scripts actualizados en Fantastico

- b2evolution: 2.4.2 -> 2.4.5
- WordPress: 2.6.5 -> 2.7

13th Dic 2008
Scripts actualizados en Fantastico

- phpBB: 3.0.2 -> 3.0.3
- WordPress: 2.6.3 -> 2.6.5

 

1st Dic 2008
Scripts actualizados en Fantastico

- Joomla 1.5: 1.5.7 -> 1.5.8
- Moodle: 1.9.2 -> 1.9.3
- PHPlist: 2.10.5 -> 2.10.7
- SMF: 1.1.6 -> 1.1.7
- Xoops: 2.0.18.1 -> 2.3.1

18th Nov 2008
Scripts actualizados en Fantastico

- Drupal: 6.4 -> 6.6
- Gallery: 2.2.6 -> 2.3
- SMF: 1.1.5 -> 1.1.6
- Soholaunch Pro Edition: 4.9.3 r14 -> 4.9.3 r17
- TikiWiki: 2.1 -> 2.2
- WordPress: 2.6.2 -> 2.6.3

3rd Nov 2008
Scripts actualizados en Fantastico

- Help Center Live: 2.1.4 -> 2.1.7
- LimeSurvey: 1.53+ -> 1.72
- Noahs Classifieds: 1.3 [Patched-1] -> V8 (2.4.1)
- Open-Realty: 2.5.2 -> 2.5.3
- TikiWiki: 2.0 -> 2.1

14th Oct 2008
Scripts actualizados en Fantastico

- Crafty Syntax Live Help: 2.14.6 -> 2.15.0
- Gallery: 2.2.5 -> 2.2.6
- Geeklog: 1.4.1 -> 1.5.1
- Joomla 1.5: 1.5.6 -> 1.5.7
- phpBB: 3.0.1 -> 3.0.2
- phpCOIN: 1.4.1 -> 1.4.4
- Soholaunch Pro Edition: 4.9.1 r10 -> 4.9.3 r14
- TYPO3: 4.1.5 -> 4.2.1
- WordPress: 2.6.1 -> 2.6.2

2nd Oct 2008
Disponible nuevo webmail RoundCube

Hemos activado en todos los servidores un nuevo webmail, se trata de RoundCube. Lo verás al acceder al webmail desde cPanel o directamente desde:tu_dominio.com/webmailDonde antes podías elegir entre Horde y SquirrelMail, que se mantienen, ahora encontrarás también RoundCube.Horde es el que ofrece más ... Leer más »

29th Sep 2008
Disponibles Servidores Privados Virtuales (VPS)

Nos alegra anunciar el lanzamiento de nuestra nueva gama de Servidores Privados Virtuales (VPS) Linux, la "pieza" que nos faltaba en el "puzzle" del hosting. Puedes ver todos los detalles en:http://www.minervahosting.com/vps.phpComo verás hemos preparado una oferta de lanzamiento excepcional: sin coste de instalación, más ... Leer más »

15th Sep 2008
Grave vulnerabilidad en Joomla 1.5.x

Todas las versiones Joomla de la rama 1.5.x anteriores a la 1.5.6 presentan una vulnerabilidad crítica que permite a un atacante tomar el control del panel administrativo. Existe un exploit público que aprovecha este fallo y algunos clientes ya han sido afectados.Si estás usando alguna de esas versiones y la instalaste desde ... Leer más »

3rd Sep 2008

Powered by WHMCompleteSolution